+ Responder Tópico
  1. #1
    [email protected] Team Avatar de fodaman
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Mar 2003
    Mensagens
    3.698
    Verdinhas
    1

    ATITool + 6600GT...naum funciona!!

    Eae galera...qnd tinha Radeon, sempre fiz OC pelo ATITool...e agora to cuma GeForce, e sempre fiz OC nela pelo Riva Tuner...mai to vendo mta gnt fazendo OC em nVidia pelo ATITool...ele realmente funciona em VGA da nVidia? Aki sempre q tento abrir o ATITool dah uns pau loko e abre akela maldita janela do WinXP pedindo pra enviar relatorio d erros

    Pow...ATITool eh o melhor programa q jah usei pra fazer OC, qro usar ele na minha 6600GT tbm

    Ela eh uma ASUS EN6600GT 128/128 PCI-E 16x bla bla bla...clocks 500/1000Mhz, tdo funcionando direitinho, driver 94.24 WHQL

    Alguem dah uma luz ai?

  2. # Publicidade
    Publicidade

  3. #2
    [email protected] Team Avatar de fodaman
    Autor do tópico
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Mar 2003
    Mensagens
    3.698
    Verdinhas
    1

    Ninguem??

  4. #3
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Th1ag0w
    Registro
    Jul 2004
    Mensagens
    2.048
    Verdinhas
    97

    to com o mesmo problema aqui... acho q é essa ultima versao do programa que tá bugando, pq já usei aqui ha uns tempos e funcionou perfeito
    tenta uma versao anterior do programa.

    ps: 7300gt aqui

  5. #4
    [email protected] Team Avatar de fodaman
    Autor do tópico
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Mar 2003
    Mensagens
    3.698
    Verdinhas
    1

    Hum...blz!
    Eu tentei aki a versaum 0.27b lah da Guru3d
    Axo q vo testar a 0.24 primeiro...dps eu posto aki c deu certo

  6. #5
    Membro Avatar de Holley
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Feb 2001
    Mensagens
    1.458
    Verdinhas
    1530

    Opa, blz?

    Cara, não tem nada a ver com a versão do atitool, mas sim com o forceware que tu tá usando... experimenta mudar pra um mais novo como o 158.22 que ele vai funcionar na boa!

    Aqui eu tinha o mesmo problema com o 93.71 e o 94.24... aí mudei pra um mais recente e já era

    Abraço e boa sorte!

  7. #6
    [email protected] Team Avatar de fodaman
    Autor do tópico
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Mar 2003
    Mensagens
    3.698
    Verdinhas
    1

    Ueh...mai esses Forceware mais novo num eh soh pra GF8?

  8. #7
    Membro Avatar de Holley
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Feb 2001
    Mensagens
    1.458
    Verdinhas
    1530

    Citação Citando fodaman Ver mensagem
    Ueh...mai esses Forceware mais novo num eh soh pra GF8?
    Não, eles são os forcewares antigos com a adição de suporte à família 8xxx, dentre outras diferenças...

  9. #8
    [email protected] Team Avatar de fodaman
    Autor do tópico
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Mar 2003
    Mensagens
    3.698
    Verdinhas
    1

    Hum...boa garoto!
    To usando o 162.18 aki...ATI Tool 100%

    Vlew galera

+ Responder Tópico Ir para o Fórum

Assuntos do tópico

Compartilhar

Permissões